<?php
//
// Copyright (C) 2006 Thomas Papin
// http://www.gnu.org/copyleft/gpl.html GNU/GPL

// This file is part of the AdsManager Component,
// a Joomla! Classifieds Component by Thomas Papin
// Email: webmaster@joomprod.com
//
// Dont allow direct linking
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

//General
DEFINE( "ADSMANAGER_ROOT_TITLE", "Petites Annonces");
DEFINE( "ADSMANAGER_PAGE_TITLE", "petites annonces - ");
DEFINE( "ADSMANAGER_BACK_TEXT", "Retour");

//Front
DEFINE( "ADSMANAGER_FRONT_TITLE","Petites Annonces");
DEFINE( "ADSMANAGER_LAST_ADS", "Les Dernières Annonces");

//Rules
DEFINE( "ADSMANAGER_RULES", "Règles");
DEFINE( "ADSMANAGER_RULESREAD", "<b>Merci de prendre connaissance des conditions d'utilisation avant de poster une annonce !</b>");
DEFINE( "ADSMANAGER_RULES_TEXT", "Informer ici les utilisateurs sur les règles d'ajout d'annonces (Editer le fichier lang_french.php pour changer le texte)");

// List Categories
//   Title of Columns
DEFINE( "ADSMANAGER_AD", "Annonces");
DEFINE( "ADSMANAGER_PRICE", "Prix");
DEFINE( "ADSMANAGER_KINDOF", "Type");
DEFINE( "ADSMANAGER_DATE", "Date");
DEFINE( "ADSMANAGER_STATE", "Etat");
DEFINE( "ADSMANAGER_CITY", "Ville");
DEFINE( "ADSMANAGER_DEVICE", "%s &#8364;");

//Field Type
DEFINE( "ADSMANAGER_KINDOFALL", "Livraison / Sur Place");
DEFINE( "ADSMANAGER_KINDOF1", "Sur Place");
DEFINE( "ADSMANAGER_KINDOF2", "Livraison");
DEFINE( "ADSMANAGER_KINDOF1_LONG", "Sur Place");
DEFINE( "ADSMANAGER_KINDOF2_LONG", "Livraison");

//Define use in ads list
DEFINE( "ADSMANAGER_FROM", "par ");
DEFINE ("ADSMANAGER_CONTACT_NOT_LOGGED", "Pour avoir accès au contact, identifiez-vous ou inscrivez-vous");
DEFINE( "ADSMANAGER_CONTACT", "Contact");
DEFINE( "ADSMANAGER_CLICKONIMAGE", "Cliquer sur l'image pour l'agrandir");


//Search
DEFINE( "ADSMANAGER_SEARCH_TEXT", "Rechercher...");
DEFINE( "ADSMANAGER_ORDER_BY_TEXT", "Trier par");

//List Options
DEFINE( "ADSMANAGER_MODE_TEXT", "Mode ");
DEFINE( "ADSMANAGER_EXPAND_TEXT", "Détaillé");
DEFINE( "ADSMANAGER_SHORT_TEXT", "Compact");

//List Type
DEFINE( "ADSMANAGER_LIST_TEXT", "Les Annonces");
DEFINE( "ADSMANAGER_LIST_USER_TEXT", "Les Annonces de");

//Form Verification
DEFINE( "ADSMANAGER_REGWARN_EMAIL", "Saisissez un Email");
DEFINE( "ADSMANAGER_REGWARN_AD_HEADLINE", "Saisissez un Titre");
DEFINE( "ADSMANAGER_REGWARN_AD_TEXT", "Saisissez une Description");
DEFINE( "ADSMANAGER_REGWARN_AD_PRICE", "Prix Incorrect : Utiliser des chiffres");
DEFINE( "ADSMANAGER_IMAGETOOBIG", "La taille du fichier est trop grand");

//Profile
DEFINE( "ADSMANAGER_PROFILE_NAME", "Nom, Prénom");
DEFINE( "ADSMANAGER_PROFILE_PASSWORD", "<br/><h4>Modifier votre mot de passe</h4> <i>laissez vide si vous ne voulez pas le modifier</i>");
DEFINE( "ADSMANAGER_PROFILE_CONTACT", "<br/><h4>Contact</h4> <i>Attention, ces informations sont affichées dans les annonces</i>");
DEFINE( "ADSMANAGER_UPDATE_PROFILE_SUCCESSFULL", "Votre profil a été mis à  jour");

//Warning
DEFINE( "ADSMANAGER_ADD_NOTALLOWED", "Désolé vous devez être connecté pour accéder a cette partie du site.");
DEFINE( "ADSMANAGER_DELETE_NOTALLOWED", "Désolé, vous devez être connecté pour supprimer une annonce.");
DEFINE( "ADSMANAGER_CAUTION", "ATTENTION: ");
DEFINE( "ADSMANAGER_CAUTION_DELETE1", ", Vous êtes sur le point de supprimer votre annonce ");
DEFINE( "ADSMANAGER_CAUTION_DELETE2", " <br /> Etes-vous sur ???");
DEFINE( "ADSMANAGER_YES_DELETE", "OUI, la supprimer");
DEFINE( "ADSMANAGER_NO_DELETE", "NON, la garder");
DEFINE( "ADSMANAGER_DELETE_OK", "L'annonce a été supprimée.");

//Form
DEFINE( "ADSMANAGER_AD_EDIT", "Modifier");
DEFINE( "ADSMANAGER_AD_WRITE", "Ajouter");
DEFINE( "ADSMANAGER_AD_DELETE", "Supprimer");
DEFINE( "ADSMANAGER_AD_DELETE_IMAGE", "supprimer");

DEFINE( "ADSMANAGER_FORM_NAME", "Nom, Prénom");
DEFINE( "ADSMANAGER_FORM_SURNAME", "Prénom");
DEFINE( "ADSMANAGER_FORM_STREET", "Adresse");
DEFINE( "ADSMANAGER_FORM_ZIP", "Code Postal");
DEFINE( "ADSMANAGER_FORM_CITY", "Ville");
DEFINE( "ADSMANAGER_FORM_PHONE1", "Téléphone");
DEFINE( "ADSMANAGER_FORM_EMAIL", "eMail");
DEFINE( "ADSMANAGER_FORM_EMAIL_TEXT", "Votre adresse eMail");
DEFINE( "ADSMANAGER_FORM_AD_HEADLINE", "Titre");
DEFINE( "ADSMANAGER_FORM_AD_TEXT", "Description");
DEFINE( "ADSMANAGER_FORM_KINDOF", "Remise");
DEFINE( "ADSMANAGER_FORM_AD_PRICE", "Prix");
DEFINE( "ADSMANAGER_FORM_AD_PRICE_TEXT", "€ (facultatif)");

DEFINE( "ADSMANAGER_FORM_SUBMIT_TEXT", "Enregistrer");
DEFINE( "ADSMANAGER_FORM_CANCEL_TEXT", "Annuler");

DEFINE( "ADSMANAGER_FORM_AD_IMAGE_TEXT", "Images au format JPEG/PNG/GIF, max 200 Ko");

//State
DEFINE( "ADSMANAGER_FORM_STATE", "Etat");
DEFINE( "ADSMANAGER_STATE_4", "Neuf");
DEFINE( "ADSMANAGER_STATE_3", "Comme Neuf");
DEFINE( "ADSMANAGER_STATE_2", "Très bon Etat");
DEFINE( "ADSMANAGER_STATE_1", "Bon Etat");
DEFINE( "ADSMANAGER_STATE_0", "Etat Moyen");

DEFINE( "ADSMANAGER_INSERT_SUCCESSFULL_PUBLISH","Félicitation, votre annonce a été ajoutée");
DEFINE( "ADSMANAGER_INSERT_SUCCESSFULL_CONFIRM","Merci, avant d'être publiée votre annonce doit être validée par un administrateur.");
DEFINE( "ADSMANAGER_INSERT_SUCCESSFULL", "Félicitation, votre annonce a été ajoutée.");

DEFINE( "ADSMANAGER_HEADER1", "= obligatoire");
DEFINE( "ADSMANAGER_HEADER2", "= facultatif");

DEFINE( "ADSMANAGER_SHOW_OTHERS", "Afficher les autres annonces de ");

DEFINE( "ADSMANAGER_MENU_HOME","Accueil");
DEFINE( "ADSMANAGER_MENU_WRITE","Ecrire une annonce");
DEFINE( "ADSMANAGER_MENU_PROFILE","Mon profil");
DEFINE( "ADSMANAGER_MENU_USER_ADS","Mes Annonces");
DEFINE( "ADSMANAGER_MENU_RULES","Règles");
DEFINE( "ADSMANAGER_MENU_ALL_ADS","Toutes les Annonces");
DEFINE( "ADSMANAGER_NOENTRIES", "Pas d'annonces");
DEFINE( "ADSMANAGER_FORM_CATEGORY", "Rubrique");
DEFINE( "ADSMANAGER_FORM_AD_HEADLINE_TEXT","");

DEFINE("ADSMANAGER_CONFIGURATION_SAVED","Configuration sauvée");
DEFINE("ADSMANAGER_CATEGORIES_REORDER","Categories reordonnées");
DEFINE("ADSMANAGER_ERROR_IN_URL","Erreur dans l'url");
DEFINE("ADSMANAGER_CATEGORY_SAVED","Categorie sauvegardée");
DEFINE("ADSMANAGER_CATEGORIES_DELETED","Categorie(s) effacée(s)");
DEFINE("ADSMANAGER_AD_SAVED","Annonce sauvegardée");
DEFINE("ADSMANAGER_ADS_DELETED","Annonce(s) effacée(s)");
DEFINE("ADSMANAGER_MAIN_PAGE","Page principale");
DEFINE("ADSMANAGER_CONFIGURATION","Configuration");
DEFINE("ADSMANAGER_LIST_CATEGORIES","Liste des Catégories");
DEFINE("ADSMANAGER_LIST_ADS","Liste des Annonces");
DEFINE("ADSMANAGER_CONFIGURATION_PANEL","Panneau de configuration");
DEFINE("ADSMANAGER_ADS_PER_PAGE","Annonces par page");
DEFINE("ADSMANAGER_ADS_PER_PAGE_LONG","Nombre d'annonces par page");
DEFINE("ADSMANAGER_MAX_IMAGE_SIZE","Taille max");
DEFINE("ADSMANAGER_MAX_IMAGE_SIZE_LONG","Taille maximun pour une image en octets");
DEFINE("ADSMANAGER_MAX_IMAGE_WIDTH","Largeur max");
DEFINE("ADSMANAGER_MAX_IMAGE_WIDTH_LONG","Largeur maximun pour une image");
DEFINE("ADSMANAGER_MAX_IMAGE_HEIGHT","Hauteur max");
DEFINE("ADSMANAGER_MAX_IMAGE_HEIGHT_LONG","Hauteur maximun pour une image");
DEFINE("ADSMANAGER_MAX_THUMBNAIL_WIDTH","Miniature: Largeur max");
DEFINE("ADSMANAGER_MAX_THUMBNAIL_WIDTH_LONG","Largeur maximun pour une miniature");
DEFINE("ADSMANAGER_MAX_THUMBNAIL_HEIGHT","Miniature: Hauteur max");
DEFINE("ADSMANAGER_MAX_THUMBNAIL_HEIGHT_LONG","Hauteur maximun pour une miniature");
DEFINE("ADSMANAGER_AUTO_PUBLISH","Auto Publication");
DEFINE("ADSMANAGER_AUTO_PUBLISH_LONG","L'administrateur doit valider les annonces");
DEFINE("ADSMANAGER_IMAGE_TAG","Tag");
DEFINE("ADSMANAGER_IMAGE_TAG_LONG","Rajouter un text sur les images");
DEFINE("ADSMANAGER_FRONTPAGE","Page d'accueil");
DEFINE("ADSMANAGER_FRONTPAGE_LONG","Texte qui s'affiche sur la page d'accueil");
DEFINE("ADSMANAGER_CATEGORY_ITEMS","Annonces de la catégorie : ");

DEFINE("ADSMANAGER_TH_TITLE","Titre");
DEFINE("ADSMANAGER_TH_PUBLISH","Publié");
DEFINE("ADSMANAGER_TH_USER","Utilisateur");
DEFINE("ADSMANAGER_TH_CATEGORY","Categorie");
DEFINE("ADSMANAGER_TH_DATE","Date");
DEFINE("ADSMANAGER_TH_IMAGE","Image");
DEFINE("ADSMANAGER_TH_ADS","Annonces");
DEFINE("ADSMANAGER_AD_EDITION","Edition d'une Annonce");
DEFINE("ADSMANAGER_PUBLISH","Publié");
DEFINE("ADSMANAGER_NO_PUBLISH","Non Publié");
DEFINE("ADSMANAGER_CATEGORY_EDITION","Edition d'une catégorie");
DEFINE("ADSMANAGER_TH_PARENT","Parent");
DEFINE("ADSMANAGER_ROOT","Top");
DEFINE("ADSMANAGER_TH_DESCRIPTION","Description");

DEFINE("ADSMANGER_EMAIL_UPDATE","[Annonces] Mise à  jour: ");
DEFINE("ADSMANGER_EMAIL_NEW","[Annonces] Nouveau: ");
DEFINE("ADSMANAGER_EMAIL_ON_NEW","Email Nouveau");
DEFINE("ADSMANAGER_EMAIL_ON_NEW_LONG","Envoyer un email pour une annonce");
DEFINE("ADSMANAGER_EMAIL_ON_UPDATE","Email Mise a Jour");
DEFINE("ADSMANAGER_EMAIL_ON_UPDATE_LONG","Envoyer un email pour une mise à  jour d'annonce");

DEFINE("ADSMANAGER_SEF_ADS","annonces");
DEFINE("ADSMANAGER_SEF_ALL_ADS","toutes-les-annonces");
DEFINE("ADSMANAGER_SEF_DELETE","effacer");
DEFINE("ADSMANAGER_SEF_DELETE_AD","effacer-une-annonce");
DEFINE("ADSMANAGER_SEF_SAVE_AD","enregister-une-annonce");
DEFINE("ADSMANAGER_SEF_UPDATE","modifier");
DEFINE("ADSMANAGER_SEF_WRITE_AD","ecrire-une-annonce");
DEFINE("ADSMANAGER_SEF_MY_ADS","mes-annonces");
DEFINE("ADSMANAGER_SEF_USER","boutique");
DEFINE("ADSMANAGER_SEF_PROFILE","profil");
DEFINE("ADSMANAGER_SEF_EDIT","editer");
DEFINE("ADSMANAGER_SEF_SAVE","sauver");
DEFINE("ADSMANAGER_SEF_MAIN","petites-annonces");

//v1.0.2
DEFINE("ADSMANAGER_NB_IMAGES","Nombre d'images"); 
DEFINE("ADSMANAGER_NB_IMAGES_LONG","Nombre d'images maximun pour une annonce"); 
DEFINE( "ADSMANAGER_FORM_AD_PICTURE", "Image");

DEFINE("ADSMANAGER_TOOLS", "Outils");
DEFINE("ADSMANAGER_TOOLS_MAIN_PAGE", "Outils");
DEFINE("ADSMANAGER_CONVERT_MARKETPLACE","Importer les données du composant Marketplace (Beta Version, n'hesitez pas à  signaler un bug)");
DEFINE("ADSMANAGER_TOOLS_MARKETPLACE_CATEGORIES","Categories de Marketplace");
DEFINE("ADSMANAGER_TOOLS_MARKETPLACE_ADS","Annonces de Marketplace");
DEFINE("ADSMANAGER_IMPORT_MARKETPLACE","Importer les catégories et les annonces");
DEFINE("ADSMANAGER_IMPORT_SUCCESS","Importation Réussie");

DEFINE("ADSMANAGER_SHOW_CONTACT","Afficher le contact");
DEFINE("ADSMANAGER_SHOW_CONTACT_LONG","Afficher les informations de contact");
DEFINE("ADSMANAGER_SHOW_CONTACT_LOGGED_ONLY","seulement si l'utilisateur est loggé");
DEFINE("ADSMANAGER_SHOW_CONTACT_ALL","à  tout le monde (logger ou non)");

DEFINE("ADSMANAGER_ROOT_SUBMIT","Soumettre dans parent");
DEFINE("ADSMANAGER_ROOT_SUBMIT_LONG","Si un utilisateur peut soumettre une annonce dans une categorie parent (qui contient des sous-categories)");
DEFINE("ADSMANAGER_ROOT_SUBMIT_ALLOWED","Autorisé");
DEFINE("ADSMANAGER_ROOT_SUBMIT_NOT_ALLOWED","non autorisé");

//v1.2.0
DEFINE('ADSMANAGER_COMMUNITY_BUILDER','Community Builder');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_LONG','Complete: Utiliser le profil CB et le plugin, Profil: Utiliser seulement le profil CB');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_PHONE','CB Tel');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_PHONE_LONG','Quel champ de CB doit etre utiliser pour le téléphone');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_ZIP','CB Code Postal');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_ZIP_LONG','Quel champ de CB doit etre utiliser pour le Code Postal');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_CITY','CB Ville');
DEFINE('ADSMANAGER_COMMUNITY_BUILDER_CITY_LONG','Quel champ de CB doit etre utiliser pour la ville');

//v1.2.1
DEFINE('ADSMANAGER_SEND_EMAIL_BUTTON','Envoyer');
DEFINE('ADSMANAGER_EMAIL_FORM','Répondre par Email');
DEFINE('ADSMANAGER_FORM_TITLE','Titre');
DEFINE('ADSMANAGER_FORM_EMAIL_BODY','Message');
DEFINE('ADSMANAGER_EMAIL_TITLE',"Réponse : ");
DEFINE('ADSMANAGER_EMAIL_BODY','Annonce : ');
DEFINE('ADSMANAGER_WRITE_EMAIL','Formulaire Mail');
DEFINE('ADSMANAGER_EMAIL_DISPLAY','Affichage Email');
DEFINE('ADSMANAGER_EMAIL_DISPLAY_LONG','Comment l\'email doit etre affiché');
DEFINE('ADSMANAGER_EMAIL_DISPLAY_FORM','Formulaire');
DEFINE('ADSMANAGER_EMAIL_DISPLAY_IMAGE','Image');
DEFINE('ADSMANAGER_EMAIL_DISPLAY_LINK','Lien');
DEFINE('ADSMANAGER_EMAIL_SENT','Email Envoyé');

//v2
DEFINE('ADSMANAGER_FIELDS','Champs');
DEFINE('ADSMANAGER_FIELDS_LIST','Liste des champs');
DEFINE('ADSMANAGER_COLUMNS','Colonnes');
DEFINE('ADSMANAGER_AD_DISPLAY','Affichage Annonce');
DEFINE('ADSMANAGER_EDIT_FIELD','Edition d\'un champ');
DEFINE('ADSMANAGER_REGWARN_NUMBER','Seulement des chiffres');
DEFINE('ADSMANAGER_REGWARN_ERROR','Champ Vide');

DEFINE('ADSMANAGER_COLUMN_EDITION','Edition Colonne');
DEFINE('ADSMANAGER_ORDER','Ordre');
DEFINE("ADSMANAGER_EMAIL_UPDATE","[Ads] Mise à  jour : ");
DEFINE("ADSMANAGER_EMAIL_NEW","[Ads] Nouveau: ");
DEFINE("ADSMANAGER_UPDATE_SUCCESSFULL","Mise à  jour effectuée");
DEFINE("ADSMANAGER_SELECT_ITEM_TO_BE_DELETED","Selection un item a supprimer");
DEFINE("ADSMANAGER_ERROR_SYSTEM_FIELD","Vous ne pouvez pas supprimer un champ systeme");

DEFINE("ADSMANAGER_FIELD_TYPE","Type : ");
DEFINE("ADSMANAGER_FIELD_NAME","Nom : ");
DEFINE("ADSMANAGER_FIELD_TITLE","Titre : ");
DEFINE("ADSMANAGER_FIELD_REQUIRED","Obligatoire? : ");
DEFINE("ADSMANAGER_FIELD_COLUMN","Colonne? :");
DEFINE("ADSMANAGER_FIELD_COLUMN_ORDER","Ordre dans la Colonne : ");
DEFINE("ADSMANAGER_FIELD_POSITION_DISPLAY","Afficher dans l`annonce? :");
DEFINE("ADSMANAGER_FIELD_POSITION_ORDER","Ordre d'affichage:");
DEFINE("ADSMANAGER_FIELD_PROFILE","Utiliser comme champ de profile? :");
DEFINE("ADSMANAGER_FIELD_CB","Community Builder?:");
DEFINE("ADSMANAGER_FIELD_SORT_OPTION","Ajouter comme option de tri? :");
DEFINE("ADSMANAGER_FIELD_SORT_DIRECTION","Sens du tri? :");
DEFINE("ADSMANAGER_FIELD_SIZE","Taille:");
DEFINE("ADSMANAGER_FIELD_PUBLISHED","Publié?");
DEFINE("ADSMANAGER_FIELD_MAX_LENGTH","Longueur Max :");
DEFINE("ADSMANAGER_FIELD_COLS","Colonnes :");
DEFINE("ADSMANAGER_FIELD_ROWS","Lignes :");
DEFINE("ADSMANAGER_FIELD_VALUES_EXPLANATION","Utiliser la table ci-dessous pour ajouter des valeurs.<br />");
DEFINE("ADSMANAGER_FIELD_VALUE_NAME","NOM");
DEFINE("ADSMANAGER_FIELD_VALUE_VALUE","VALEUR");
DEFINE("ADSMANAGER_LIST_COLUMNS","Liste des colonnes");
DEFINE("ADSMANAGER_POSITIONS","Affichage Annonce");

DEFINE("ADSMANAGER_TH_NAME","Nom");
DEFINE("ADSMANAGER_TH_TYPE","Type");
DEFINE("ADSMANAGER_TH_REORDER","Type");
DEFINE("ADSMANAGER_TH_REQUIRED","Obligatoire ?");

DEFINE("ADSMANAGER_NO_DISPLAY","Ne pas afficher");
DEFINE("ADSMANAGER_NOT_USED","Ne pas utiliser");

DEFINE("ADSMANAGER_POSITION_TOP","");
DEFINE("ADSMANAGER_POSITION_SUBTITLE","");
DEFINE("ADSMANAGER_POSITION_DESCRIPTION","");
DEFINE("ADSMANAGER_POSITION_DESCRIPTION2","Prix: ");
DEFINE("ADSMANAGER_POSITION_CONTACT","Contact:<br/>");

//add nopic.gif
DEFINE("ADSMANAGER_NOPIC","nopic_fr.gif");

//AdsManager v2.0.3
DEFINE("ADSMANAGER_EXPAND_MODE","Mode Détaillé");
DEFINE("ADSMANAGER_LAST_BOTTOM","Afficher - Bas de la page d'accueil");
DEFINE("ADSMANAGER_LAST_TOP","Display - Haut de la page d'accueil");
DEFINE("ADSMANAGER_LAST_NONE","Ne pas afficher");

//AdsManager v2.1.0
DEFINE("ADSMANAGER_EXPIRATION_MAIL","Expiration de votre annonce");
DEFINE("ADSMANAGER_EXPIRATION_MAIL_BODY","Votre annonce : %s va expirer dans %s jours.<br/> Pour resoumettre votre annonce, cliquez sur le lien ci-dessous.<br/><a href=\"%s\">%s</a>");
DEFINE("ADSMANAGER_EXPIRATION","Expiration des Annonces");
DEFINE("ADSMANAGER_AD_DURATION","Durée de vie des annonces");
DEFINE("ADSMANAGER_RECALL","Email de Rappel avant fin d'une annonce");
DEFINE("ADSMANAGER_RECALL_TIME","Nombre de jour avant l'expiration pour le rappel");
DEFINE("ADSMANAGER_RECALL_TEXT","Texte de rappel");
DEFINE("ADSMANAGER_AD_RESUBMIT","Votre Annonce a été resoumise");
DEFINE("ADSMANAGER_VIEWS","Vu %s fois");
DEFINE("ADSMANAGER_ORDER_HITS","Hits");
DEFINE("ADSMANAGER_FIELD_EDITABLE","Editable?");
DEFINE("ADSMANAGER_FIELD_SEARCHABLE","Option de Recherche?");
DEFINE("ADSMANAGER_LOGIN","Se Connecter");
DEFINE("ADSMANAGER_LOGIN_DESCRIPTION","Pour accéder à  cette partie du site, merci de vous identifier");
DEFINE("ADSMANAGER_ADVANCED_SEARCH","Recherche Avancée");
DEFINE("ADSMANAGER_SUBMIT_BUTTON","Rechercher");
DEFINE("ADSMANAGER_SEF_SHOW_SEARCH","recherche");
DEFINE("ADSMANAGER_SEF_SHOW_RESULT","résultat");

//AdsManager v2.1.2
DEFINE("ADSMANAGER_WAIT","Chargement ...");
DEFINE("ADSMANAGER_FIELD_DESCRIPTION","Description");

//AdsManager v2.1.4
DEFINE("ADSMANAGER_FIELD_DISPLAY_TITLE","Afficher le titre");
DEFINE("ADSMANAGER_DISPLAY_DETAILS","Afficher le titre dans les détails de l'annonce");
DEFINE("ADSMANAGER_DISPLAY_LIST","Afficher le titre dans les listes");
DEFINE("ADSMANAGER_DISPLAY_LIST_AND_DETAILS","Afficher le titre dans les listes et dans les détails de l'annonce");
DEFINE("ADSMANAGER_YES","Oui");
DEFINE("ADSMANAGER_NO","Non");

//AdsManager v2.1.5
DEFINE("ADSMANAGER_INSTALL_SUCCESSFULL","Installation réussi");
DEFINE("ADSMANAGER_ERROR_INSTALL","Erreur durant l'installation");
DEFINE("ADSMANAGER_ALREADY_INSTALL","Deja Installé");
DEFINE("ADSMANAGER_INSTALL_SEF","Installation des fichiers d'extension pour ArtioSEF");
DEFINE("ADSMANAGER_INSTALL_JOOMFISH","Installation des fichiers d'extension pour Joomfish");
DEFINE("ADSMANAGER_REORDER","R&eacute;organiser");
DEFINE("ADSMANAGER_IMAGE_DISPLAY","Affichage des images");
DEFINE("ADSMANAGER_IMAGE_DISPLAY_DEFAULT","Ouvrir les images dans une nouvelle fenetre");
DEFINE("ADSMANAGER_IMAGE_DISPLAY_LIGHTBOX","Ouvrir les images avec lightbox (effet javascript)");
DEFINE("ADSMANAGER_IMAGE_DISPLAY_LYTEBOX","Ouvrir les images avec LyteBox (effet javascript)");
DEFINE("ADSMANAGER_IMAGE_DISPLAY_HIGHSLIDE","Ouvrir les images avec HighSlide (effet javascript)");
DEFINE("ADSMANAGER_IMAGE_DISPLAY_POPUP","Ouvrir les images dans des popups");
DEFINE("ADSMANAGER_MAX_CATIMAGE_WIDTH","Categorie Largeur max");
DEFINE("ADSMANAGER_MAX_CATIMAGE_WIDTH_LONG","Categorie Largeur maximun pour une image");
DEFINE("ADSMANAGER_MAX_CATIMAGE_HEIGHT","Categorie Hauteur max");
DEFINE("ADSMANAGER_MAX_CATIMAGE_HEIGHT_LONG","Categorie Hauteur maximun pour une image");
DEFINE("ADSMANAGER_MAX_CATTHUMBNAIL_WIDTH","Categorie Miniature: Largeur max");
DEFINE("ADSMANAGER_MAX_CATTHUMBNAIL_WIDTH_LONG","Categorie Largeur maximun pour une miniature");
DEFINE("ADSMANAGER_MAX_CATTHUMBNAIL_HEIGHT","Categorie Miniature: Hauteur max");
DEFINE("ADSMANAGER_MAX_CATTHUMBNAIL_HEIGHT_LONG","Categorie Hauteur maximun pour une miniature");

DEFINE("ADSMANAGER_TAB_GENERAL","General");
DEFINE("ADSMANAGER_TAB_IMAGE","Image");
DEFINE("ADSMANAGER_TAB_TEXT","Texte");
DEFINE("ADSMANAGER_TAB_EXPIRATION","Expiration");
DEFINE("ADSMANAGER_AD_DISPLAY_EXPLANATION","Pour changer l'affichage des annonces, il faut editer les champs et choisir pour chacun d'eux l'emplacement dans l'annonce");
DEFINE("ADSMANAGER_DONATION","Cliquer sur le bouton pour faire une donation par Paypal. Merci d'avance pour votre contribution ;)");
DEFINE("ADSMANAGER_ADSENSE","");

//AdsManager v2.1.6
DEFINE("ADSMANAGER_SUBMISSION_TYPE","Type de soumission");
DEFINE("ADSMANAGER_SUBMISION_WITH_ACCOUNT_CREATION","Creation automatique d'un compte utilisateur (si besoin) à  la soumission d'une annonce");
DEFINE("ADSMANAGER_SUBMISSION_ALLOWED_ONLY_FOR_REGISTERS","Un utilisateur doit avoir un compte pour poster une annonce");
DEFINE("ADSMANAGER_SUBMISSION_ALLOWED_FOR_VISITORS","Un visiteur (sans compte) peut soumettre une annonce");
DEFINE("ADSMANAGER_WARNING_NEW_AD_NO_ACCOUNT","<b> Information: Vous n'êtes pas loggé !</b><br/> Vous pouvez poster une annonce, mais celle-ci ne sera pas ajouté à  votre compte (pas de modification possible apres la publication)<br />");
DEFINE("ADSMANAGER_SELECT_CATEGORY","-- Choisir une categorie --");
DEFINE("ADSMANAGER_AUTOMATIC_ACCOUNT","Utiliser vos identifiants ou,<br />Entrer un nom d'utilisateur/password pour créer un compte"); 
DEFINE("ADSMANAGER_BAD_PASSWORD","<b>Erreur:</b> Ce nom d'utilisateur est déjà  associé à  un compte ou vous n'avez pas rentrer le mot de passe correspondant");
DEFINE("ADSMANAGER_EMAIL_ALREADY_USED","<b>Erreur:</b> Cet Email est déjà  associé à  un compte. Vous devez utiliser un autre email.");

DEFINE("ADSMANAGER_NB_ADS_BY_USER","Nombre d'annonces par utilisateur");
DEFINE("ADSMANAGER_NB_ADS_BY_USER_LONG","Nombre d'annonces par utilisateur ( -1  = pas de limitation ) ");
DEFINE("ADSMANAGER_MAX_NUM_ADS_REACHED","Vous ne pouvez plus poster d'annonce. Vous avez atteint la limite de %s annonces");
DEFINE("ADSMANAGER_ATTACH_FILE","Fichier");

DEFINE("ADSMANAGER_DISPLAY_MODE","Type d'affichage");
DEFINE("ADSMANAGER_SHORT_MODE","Mode Normal");
DEFINE("ADSMANAGER_SHORT_AND_EXPAND_MODE","Mode Normal et Détaillé");
DEFINE("ADSMANAGER_DISPLAY_MODE_LONG","<b>Mode Normal:</b> On affiche une description simple des annonces, puis on affiche un decription détaillée d'une annonce<br /><b>Mode Détaillé:</b> les descriptions complètes sont affichées directement<br /><b>Mode Normal et Détaillé:</b> L'utilisateur peut basculer d'un mode a l'autre via une option");

DEFINE("ADSMANAGER_TAB_CONTACT","Contact");
DEFINE("ADSMANAGER_MESSAGE_SENT","Message Envoyé");
DEFINE("ADSMANAGER_CONTACT_BY_PMS","Contact par message privé (PMS)");
DEFINE("ADSMANAGER_CONTACT_BY_PMS_LONG","Ajoute un link pour contacter l'annonceur par PMS, vous devez installer un composant PMS comme JIM ou Missus et le mambot adsmanager associé");
DEFINE("ADSMANAGER_ALLOW_ATTACHMENT","Pièces attachées");
DEFINE("ADSMANAGER_ALLOW_ATTACHMENT_LONG","Autoriser les pièces attaché aux réponses par email");
DEFINE("ADSMANAGER_PMS_FORM","Contacter %s par message privé");

DEFINE('ADSMANAGER_FORM_MESSAGE_TITLE','Titre');
DEFINE('ADSMANAGER_FORM_MESSAGE_BODY','Message');
DEFINE('ADSMANAGER_FORM_MESSAGE_WRITE','Formulaire');

//AdsManager 2.1.7
DEFINE('ADSMANAGER_PROFILE','Profil');
DEFINE('ADSMANAGER_FULL','Complète');
DEFINE('ADSMANAGER_DATE_FORMAT_LC',"%d-%m-%Y");

//AdsManager 2.1.9
DEFINE('ADSMANAGER_FNAME','1er Prénom');   
DEFINE('ADSMANAGER_MNAME','2è Prénom');
DEFINE('ADSMANAGER_DISPLAY_FULLNAME','Afficher le nom complet?');
DEFINE('ADSMANAGER_DISPLAY_FULLNAME_LONG','Utiliser le nom court ou Prenom + Nom');
DEFINE("ADSMANAGER_POSITION_DESCRIPTION3","");
DEFINE("ADSMANAGER_SHOW_RSS","Afficher un lien RSS");
DEFINE("ADSMANAGER_SHOW_RSS_LONG","");
DEFINE("ADSMANAGER_DOWNLOAD_FILE","Téléchargement le fichier");
DEFINE("ADSMANAGER_FILE_TOO_BIG",'<b>Erreur: Taille du fichier trop grande<br /></b>');

DEFINE("ADSMANAGER_USERNAME",'Nom d\'utilisateur');
DEFINE("ADSMANAGER_PASSWORD",'Mot de passe');
DEFINE("ADSMANAGER_REMEMBER_ME",'Se souvenir de moi');
DEFINE("ADSMANAGER_LOST_PASSWORD",'Mot de passe oublié ?');
DEFINE("ADSMANAGER_NO_ACCOUNT",'Pas encore de compte ?');
DEFINE("ADSMANAGER_CREATE_ACCOUNT",'Enregistrez-vous');
DEFINE("ADSMANAGER_BUTTON_LOGIN",'Se connecter');

DEFINE("ADSMANAGER_FIELDS_REORDER","Champs reordonnées");
DEFINE("ADSMANAGER_CMN_SORT_DESC","Tri Croissant");
DEFINE("ADSMANAGER_CMN_SORT_ASC","Tri Décroissant");

DEFINE('ADSMANAGER_REGISTER_PASS','Mot de passe :');
DEFINE('ADSMANAGER_REGISTER_VPASS','Vérification du mot de passe :');
DEFINE('ADSMANAGER_EMAIL','E-mail :');
DEFINE('ADSMANAGER_UNAME','Nom d\'utilisateur :');
DEFINE('ADSMANAGER_PASS','Mot de passe :');
DEFINE('ADSMANAGER_VPASS','Vérifiez votre mot de passe :');
DEFINE('ADSMANAGER_NAME','Nom :');
DEFINE('ADSMANAGER_PROMPT_UNAME','Nom d\'utilisateur :');
DEFINE('ADSMANAGER_PROMPT_EMAIL','Adresse e-mail :');
DEFINE('ADSMANAGER_REGISTER_NAME','Nom :');
DEFINE('ADSMANAGER_REGISTER_UNAME','Nom d\'utilisateur :');
DEFINE('ADSMANAGER_REGISTER_EMAIL','e-mail :');
DEFINE('ADSMANAGER_VALID_AZ09',"Saisissez un %s valide. Au moins %d caractères, alphanumériques uniquement 0-9,a-z,A-Z");
DEFINE('ADSMANAGER_REGWARN_NAME','Saisissez votre nom.');
DEFINE('ADSMANAGER_REGWARN_UNAME','Saisissez un nom d\'utilisateur.');
DEFINE('ADSMANAGER_REGWARN_MAIL','Saisissez une adresse e-mail valide.');
DEFINE('ADSMANAGER_REGWARN_PASS','Saisissez un mot de passe valide : sans espace, d\'au moins 6 caractères, alphanumériques uniquement (0-9,a-z,A-Z)');
DEFINE('ADSMANAGER_REGWARN_VPASS1','Vérifiez le mot de passe.');
DEFINE('ADSMANAGER_REGWARN_VPASS2','Le mot de passe ne correspond pas, veuillez réessayer.');
DEFINE('ADSMANAGER_FIELD_SIZE_LONG','Taille Texte ou Taille du fichier (si type de champ = "file")');
DEFINE('ADSMANAGER_DELETE_CATEGORY_SELECT_CHILDS','Vous devez selectionner toutes les catégories enfants, si vous voulez supprimer une catégorie parent');
DEFINE('ADSMANAGER_EDIT_PROFILE','Edition Profil');

//AdsManager 2.2.0
DEFINE("ADSMANAGER_IMAGE_DISPLAY_LONG","Veuillez consulter <a href='http://vikjavev.no/highslide/#licence'>cette page web</a> pour les conditions d\'utilisation de highslide");

//AdsManager 2.5
DEFINE("ADSMANAGER_NBCATS","Nombre de Catégories");
DEFINE("ADSMANAGER_NBCATS_LONG","Nombre de Catégories dans laquelle une même annonce peut être postée");
DEFINE("ADSMANAGER_NBCATS_LIMIT","Vous ne pouvez pas ajouter d\'autre rubrique");
DEFINE("ADSMANAGER_ADD","Ajouter");
DEFINE("ADSMANAGER_DELETE","Retirer");
DEFINE('ADSMANAGER_NBCATS_LEGEND','Vous pouvez selectionner %s rubrique(s)');
DEFINE('ADSMANAGER_CBFIELDVALUES','Utiliser les valeurs de champs CB ?');
DEFINE('ADSMANAGER_CBFIELDVALUES_LONG','Si vous voulez utiliser pour ce champ, les valeurs d\'un champ CB');
DEFINE('ADSMANAGER_LIST_FIELDIMAGES','Images');
DEFINE('ADSMANAGER_FIELDIMAGES','Images');
DEFINE('ADSMANAGER_LIST_PLUGINS','Plugins');
DEFINE('ADSMANAGER_IMAGE_FIELD_VALUES_EXPLANATION','');
DEFINE('ADSMANAGER_FIELD_VALUE_IMAGE','Image');
DEFINE('ADSMANAGER_PLUGINS','Plugins');
DEFINE('ADSMANAGER_SHOW_NEW','Nouveau');
DEFINE('ADSMANAGER_SHOW_NEW_LONG','Afficher une icone "nouveau" pour les annonces récentes');
DEFINE('ADSMANAGER_SHOW_HOT','Populaire');
DEFINE('ADSMANAGER_SHOW_HOT_LONG','Affiche une icone "Popuplaire" pour les annonces populaires');
DEFINE('ADSMANAGER_NBDAYS_NEW','Nb jours en tant que nouveau');
DEFINE('ADSMANAGER_NBDAYS_NEW_LONG','Nombre de jours pendant lequel l\'icone "nouveau" doit être affichée');
DEFINE('ADSMANAGER_NBHITS','Nb Clics pour populaire');
DEFINE('ADSMANAGER_NBHITS_LONG','Nombre de clics avant d\'afficher une icone "populaire"');
DEFINE('ADSMANAGER_SEARCH_SELECT','Selectionner %s');
DEFINE('ADSMANAGER_SEARCH_TITLE','Rechercher');
//Remove any blank line, RSS feed will not work
?>